/*
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */

/* changes UHIT Cities Campaign listings*/
.EasyDNNSkin_Galore .eds_box_city {
    padding: 10px;
    margin-bottom: 0px;
    margin-left: .5rem;
    border: solid 1px #d0d0d0;
    border-radius: 10px;
}
.col-sm-3-city {
    flex: 0 0 24%;
    max-width: 25%;
    }


/* changes news listings for News and Events listings*/
.eds_news_Vision.eds_style_predefined_blue.eds_subCollection_news .EDN_article h2 a {
  font-size: 1.6rem;}
     
/* changes main image in News and Events details page*/
.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer {
    width: 100%;
}
.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer > img {
    width: 100%;
     }
     
.eds_news_Vision.eds_subCollection_news .EDN_article .EDN_article_content {
  font-size: .6rem;}

.EasyDNNSkin_Galore .eds_Tabs.eds_Tabs3 .eds_tabsNav > li {
    font-family: "Exo";
    color: #b4b4b4;
    font-size: 14px !important;
}

/* changes according textc */
     .edsAccordion_content {
     font-size: .7rem;
     }
     .EasyDNNSkin_Galore .eds_Accordion.eds_Accordion2 .edsAccordion_section .edsAccordion_title {
     font-family: "Exo";
     color: #6b6b6b;
     font-weight: bold;
     }   
     
/* fixes logo area  */

.EasyDNNSkin_Galore .eds_fixedHeader.eds_headerStyle4 .eds_headerBackground .eds_header .eds_logo {
    padding: 10px 0;
    height: auto;
    max-height: 80px;
    clear: left;
    max-width: 256px;
}
/* fixes logo area Ends */
 .EasyDNNSkin_Galore h1, .EasyDNNSkin_Galore .h1 {
     font-size: 1.6rem !important;
     margin-bottom: 1rem;
     margin-top: 2rem;
 }

.EasyDNNSkin_Galore h2 {
     font-size: 1.4rem !important;
     margin-bottom: 1rem;
     margin-top: 2rem;
 }

/* Changes font size for article summary within NewsMagazine (Host) Template List_Article_Multi_4_10_Articles.html  */
.eds_news_NewsMagazine.eds_subCollection_news .edn_articleSummary {
    font-size: 1.2rem;
    line-height: 1.3;
}

/* moves nav bar above content area in header  */
.eds_fixedHeader.eds_headerStyle1.eds_headerHeight {
    position: unset;
}

/* Hiddes Login from header  */
a#dnn_LOGIN1_enhancedLoginLink {
    visibility: hidden;
}

/* Hiddes Search from header  */
span.eds_searchButton {
    visibility: hidden;
}

/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body P
{
  font-size: 1.4em !important;
}

Body
{
overflow-x:hidden;
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  {
}

.ContentPane  {
}

.RightPane  {
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

A:visited {
  color:#e86820;
}
/* text style for the unselected tabs */
.OtherTabs {
}

/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {

}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{

}

.NormalRed
{
}


.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {


}

/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {

}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}

A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {

}

/* GENERIC */
H1  {
    font-size: 1.6rem;
    margin-bottom: 1rem;
    margin-top: 2rem;
}
}

H2  {
  font-size: 1.4rem;
  margin-bottom: 1rem;
  margin-top: 2rem;
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {


  margin-top: 14px;
  font-size: 1.3em !important;
  margin-left: 30px;
}

UL UL   {
     font-size: .8em;
}
     
     
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */
.Message    {
}

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {


}

.ModuleTitle_MenuItem {


}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {



}

.MainMenu_MenuItem {


}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

/*H1
----------------------------------------------------------------------------------------------------*/
.noaa-header h1 {font-weight:700; font-size:2em; color:#fff !important; margin:0; text-transform: uppercase;}
.noaa-header {position: relative; z-index: 0; padding:8px 0; margin-bottom:1%;}
.noaa-header::before{content:" ";width:500%;height: 100%;position:absolute;z-index:-1;top:0;left:-200%;background:#e86820;}
@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
  .eds_headerHeightHolderSmall {height:60px !important;}
}
/*BUTTONS
----------------------------------------------------------------------------------------------------*/
.lwc{width:100%;margin:auto;box-sizing:border-box;}
.lwc a.abtn:hover{color:#EB1A2D !important; border-color:#000;}
.lwc a.abtn:after{background: #e86820;}
.lwc .btn_white{margin:0 35% 1%;*/-moz-transform:translateY(-1%);-webkit-transform:translateY(-1%);transform:translateY(-1%);}

a.abtn{border-style:solid;border-width:1px;display:inline-block;font-size:1em;padding:12px 30px;
text-decoration:none !important;position:relative;z-index:1;color: #000;border-radius:3px; width:30%; text-align: center;}
@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
  a.abtn {width:60%;}
  .lwc .btn_white{margin:auto;width:100%;margin-bottom:20px;}
}
a.abtn:after{position:absolute;left:2px;right:2px;top:2px;bottom:2px;content:"";z-index:-1;border-radius:3px;background:#eb1b2c;}
a.abtn:hover:after{right:100%;}
a.abtn.btn_black{color:#000 !important;border-color:#000;}
a.abtn.btn_white{border-color: #0058a6;background:#eee;}
a.abtn.btn_white:hover, a.abtn.btn_black:hover{color: #fff !important;border-color:#0099D8 !important;}
a.abtn.btn_white:after, a.abtn.btn_black:after, a.abtn.btn_yellow:after, a.abtn.btn_yellow:after{right:100%;}
a.abtn.btn_white:hover:after, a.abtn.btn_black:hover:after, a.abtn.btn_yellow:hover:after{right:2px;}
a.abtn:after{transition: 		right ease-in 200ms;-moz-transition: 	right ease-in 200ms; /* Firefox 4 */-webkit-transition: right ease-in 200ms; /* Safari and Chrome */
-o-transition: 		right ease-in 200ms; /* Opera */-ms-transition: 	right ease-in 200ms; /* IE9? */}
/* FOOTER
----------------------------------------------------------------------------------------------------*/
#BottomFooter {margin-top:30px;}
#BottomFooter a:hover {color:#e86820 !important;}
#BottomFooter p {color:#fff; font-size: 13px !important;}
#BottomFooter ul {margin-left:0 !important; color:#fff;}
#BottomFooter h2 {font-size: 1.3em; text-transform:uppercase; margin-bottom:10px; font-weight:700;}
#BottomFooter #socialfont {float:left; clear:both; }
#BottomFooter #socialfont a {color:#187cc2; text-decoration:none !important;}
#BottomFooter #socialfont .fa { margin-right:5px; font-size:25px !important; vertical-align:text-top; line-height:22px !important; width:25px !important; text-align:center; padding:5px 0; margin-bottom:10px; color:#fff;}
#BottomFooter #socialfont .fa{display: inline-block; font-family: FontAwesome; font-style: normal; font-weight: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
#BottomFooter .btnSurvey {display:inline-block; padding:15px 30px; transition: all .2s ease; background:#fff; border:1px solid #000; color:#000; border-radius:2px; font-size:14px; font-weight:700;}
#BottomFooter .btnSurvey:hover{transition: all .2s ease; background:#000; border:1px solid #fff; color:#fff !important;}
#BottomFooter ul li {margin-bottom:5px; color:#fff !important; font-size:13px; list-style: none;}
#BottomFooter ul li a {color:#fff;}
#Location {line-height:18px;}
.phone, .address, .email{color:#fff; font-size:13px;}
.email a {color:#fff;}
.email a:hover {text-decoration: none;}
.CopyRight {text-align:center; font-size: 0.9em; color:#fff; line-height:1.5em;font-family: 'Lato', sans-serif;}
.CopyRight span {padding: 0 10px;}
.CopyRight a {text-decoration: none; color:#fff !important;  font-family:  'Lato', sans-serif;}
.EasyDNNSkin_Galore .edsFooterBackground.eds_footer2 + .edsCopyrightBg .edsCopyright {padding-top:12px;}
.col-sm-3 p {font-size:1em;}
.edsFooterBackground h2 {font-size:1.1em !important;}
p.footText {color:#fff;font-size: 14px;}
 @media (min-width: 576px) and (max-width: 767px) {
.edsFooterBackground .col-xs-12 {width:auto !important;}
 }
 @media (max-width: 575px) {
.edsFooterBackground .col-xs-12 {width:auto !important;}
 }
.eds_sideHeader #BottomFooter #socialfont .fa {color:#187cc2;}
.eds_sideHeader #BottomFooter .address {color:#187cc2;}
.eds_sideHeader #BottomFooter .phone {color:#187cc2;}

.EasyDNNSkin_Galore .edsFooterBackground .footerBoxContainer .footerBox {padding-right:5px !important;}
.bgColor {background:#e86820;}
/* COMMONLY EDDITED STYLES
----------------------------------------------------------------------------------------------------*/

.EasyDNNSkin_Galore .responsAbilityMenu .raMenuWrapper > ol > li > span .edsmm_itemContainer {
    font-size: 12px;
}

.EasyDNNSkin_Galore h3, .EasyDNNSkin_Galore .h3 {
    font-size: 14px !important;
}

.EasyDNNSkin_Galore .eds_paralaxBackground.eds_pBackground2 {
    background-image: url(/portals/9/Images/okeanossplashoer.jpg) !important;
}

.EasyDNNSkin_Galore .eds_paralaxBackground.eds_pBackground1 {
    background-image: url(/portals/9/Images/HeatWaveMap.png) !important;
}

.EasyDNNSkin_Galore .eds_animatedTumbnail.eds_style1 .eds_thCaption > .eds_thTitle {
    color: #ffffff;
    font-size: 20px !important;
    text-shadow: 1px 1px #000000;
    font-weight: bold;
}

.EasyDNNSkin_Galore .eds_contentBellowBackground {
    background-size: cover;
    position: relative;
    background-attachment: fixed;
    /* box-shadow: 0 1px 0 #d7d7d7 inset, 0 -1px 0 #d7d7d7 inset; */
    z-index: 0;
    background-color: #f2f2f2;
    background-image: url(/portals/9/Images/architecture-building-business-302769.jpg) !important;
}

.DNNContainer_Title_h6 {
    padding: 20px;
    background-color: #ffffffcf !important;
}


.select {
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}

/* top image header background
----------------------------------------------------------------------------------------------------*/

div#dnn_ctr7232_HtmlModule_lblContent {
    background-size: cover;
    background-position: center 70px;
    position: relative;
    background-attachment: fixed;
    box-shadow: 0 1px 0 #d7d7d7 inset, 0 -1px 0 #d7d7d7 inset;
    z-index: 0;
    background-color: #050606;
    background-image: url(/portals/9/Images/Fun_with_sun-small2.jpg);
}

